<?xml version="1.0" encoding="UTF-8"?><ns1:PathCoordinationMessage xmlns:ns1="http://www.era.europa.eu/schemes/TAFTSI/3.4" xmlns:ns5="http://uic.cc.org/li/messageprocessing/header" xmlns:ns4="http://uic.cc.org/li/messageprocessing/inbound/" xmlns:ns3="http://uic.cc.org/li/messageprocessing/outbound/">
    <ns1:MessageHeader>
        <ns1:MessageReference>
            <ns1:MessageType>2500</ns1:MessageType>
            <ns1:MessageTypeVersion>3.4.1.0</ns1:MessageTypeVersion>
            <MessageIdentifier xmlns="http://www.era.europa.eu/schemes/TAFTSI/3.4">ab329261-f5d2-11ef-8e63-005056bb1336</MessageIdentifier>
            <MessageDateTime xmlns="http://www.era.europa.eu/schemes/TAFTSI/3.4">2025-02-28T12:51:03.611+00:00</MessageDateTime>
        </ns1:MessageReference>
        <ns1:Sender>3178</ns1:Sender>
        <ns1:MessageDateTimeCreated>2025-02-28T12:51:03.489133303Z</ns1:MessageDateTimeCreated>
        <ns1:Recipient>2154</ns1:Recipient>
    </ns1:MessageHeader>
    <ns1:AdministrativeContactInformation>
        <ns1:Name>ČD Cargo, a.s.</ns1:Name>
        <ns1:eMail>petr.cervinka@cdcargo.cz</ns1:eMail>
    </ns1:AdministrativeContactInformation>
    <ns1:Identifiers>
        <ns1:PlannedTransportIdentifiers>
            <ns1:ObjectType>TR</ns1:ObjectType>
            <ns1:Company>2154</ns1:Company>
            <ns1:Core>XS63Y1BQ3IU4</ns1:Core>
            <ns1:Variant>00</ns1:Variant>
            <ns1:TimetableYear>2026</ns1:TimetableYear>
        </ns1:PlannedTransportIdentifiers>
        <ns1:PlannedTransportIdentifiers>
            <ns1:ObjectType>RO</ns1:ObjectType>
            <ns1:Company>2154</ns1:Company>
            <ns1:Core>PD371S*YZER8</ns1:Core>
            <ns1:Variant>01</ns1:Variant>
            <ns1:TimetableYear>2026</ns1:TimetableYear>
        </ns1:PlannedTransportIdentifiers>
        <ns1:PlannedTransportIdentifiers>
            <ns1:ObjectType>PR</ns1:ObjectType>
            <ns1:Company>2154</ns1:Company>
            <ns1:Core>RYHISS6DPVZ5</ns1:Core>
            <ns1:Variant>01</ns1:Variant>
            <ns1:TimetableYear>2026</ns1:TimetableYear>
        </ns1:PlannedTransportIdentifiers>
    </ns1:Identifiers>
    <ns1:MessageStatus>3</ns1:MessageStatus>
    <ns1:TypeOfRUHarmonization>Full</ns1:TypeOfRUHarmonization>
    <ns1:TypeOfIMHarmonization>Full</ns1:TypeOfIMHarmonization>
    <ns1:LeadRU>2154</ns1:LeadRU>
    <ns1:CoordinatingIM>0074</ns1:CoordinatingIM>
    <ns1:TypeOfRequest>2</ns1:TypeOfRequest>
    <ns1:ProcessType>0</ns1:ProcessType>
    <ns1:TypeOfInformation>29</ns1:TypeOfInformation>
    <ns1:FreeTextField>Reference Train withdrawal by the LA from path elaboration phase - NJA test</ns1:FreeTextField>
</ns1:PathCoordinationMessage>